<?
/** 
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
 */
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
if ($Use_WebShopKC != 1) {
	echo "<center>Chức năng không có hoặc không được sử dụng</center>";
}
else {
	if ( !isset($_SESSION['mu_username']) ) {
		echo "<div align=center><font color=red><b>Hãy Login trước khi thực hiện chức năng này</b></font></div>";

	} else {
		$act = isset($_GET['act']) ? $_GET['act'] : null;
		switch ($act)
		{
			case 'shopset_kc': 
				if ($Use_ShopSetKC != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else {include('modules/webshopkc/shop_setitem_kc.php'); }
				break;
			case 'shop_taphoa_kc': 
				if ($Use_ShopTapHoaKC != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshopkc/shop_item_kc.php'); }
				break;
			case 'shop_event_kc': 
				if ($Use_ShopVeEventKC != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshopkc/shop_item_kc.php'); }
				break;
			case 'shop_kiem_kc': 
				if ($Use_ShopKiemKC != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshopkc/shop_item_kc.php'); }
				break;
			case 'shop_gay_kc': 
				if ($Use_ShopGayKC != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshopkc/shop_item_kc.php'); }
				break;
			case 'shop_cung_kc': 
				if ($Use_ShopCungKC != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshopkc/shop_item_kc.php'); }
				break;
			case 'shop_vukhikhac_kc': 
				if ($Use_ShopVuKhiKhacKC != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshopkc/shop_item_kc.php'); }
				break;
			case 'shop_khien_kc': 
				if ($Use_ShopKhienKC != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshopkc/shop_item_kc.php'); }
				break;
			case 'shop_mu_kc': 
				if ($Use_ShopMuKC != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshopkc/shop_item_kc.php'); }
				break;
			case 'shop_ao_kc': 
				if ($Use_ShopAoKC != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshopkc/shop_item_kc.php'); }
				break;
			case 'shop_quan_kc': 
				if ($Use_ShopQuanKC != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshopkc/shop_item_kc.php'); }
				break;
			case 'shop_tay_kc': 
				if ($Use_ShopTayKC != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshopkc/shop_item_kc.php'); }
				break;
			case 'shop_chan_kc': 
				if ($Use_ShopChanKC != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshopkc/shop_item_kc.php'); }
				break;
			case 'shop_ring_kc': 
				if ($Use_ShopRingKC != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshopkc/shop_item_kc.php'); }
				break;
			case 'shop_pendant_kc': 
				if ($Use_ShopPendantKC != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshopkc/shop_item_kc.php'); }
				break;
			case 'shop_canh_kc': 
				if ($Use_ShopCanhKC != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshopkc/shop_item_kc.php'); }
				break;
			case 'shop_canh3_kc': 
				if ($Use_ShopCanh3KC != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/webshopkc/shop_item_kc.php'); }
				break;
			default : $page_template = 'templates/home.aspx';
		}
	}
}

?>